Wordpress Themes - WP Forum at BFA
Click Here To DONATE! Support the theme development, get more attention and additional benefits based on your donation level. Your forum name will be highlighted.

Wordpress Themes - WP Forum at BFA » WordPress Themes » Atahualpa 3 Wordpress theme » New Versions, & Updating »

Error after upgrade to 3.6.1


Build custom WP THEMES, without
coding.
Click here for THEMEFRAME

From the author of Atahualpa, the #1 most
downloaded (700,000+) theme @ wordpress.org
  #1  
Old Jan 26, 2011, 06:49 AM
enri1968
 
21 posts · Jan 2011
Hi,

this is the first time taht I post here.
I'm very happy to work with Atahualpa.
Before I ran the export file of configuration
Yesterday I updated the theme from 3.4.9 to 3.6.1 with automatic update.
It was successfuly after I ran the import file but at the end I got these errors:

Warning: Invalid argument supplied for foreach() in /home/mhd-01/www.fabiofiocco.it/htdocs/wp-content/themes/atahualpa/functions.php on line 55

Warning: Invalid argument supplied for foreach() in /home/mhd-01/www.fabiofiocco.it/htdocs/wp-content/themes/atahualpa/functions.php on line 844
2

Warning: extract() [function.extract]: First argument should be an array in /home/mhd-01/www.fabiofiocco.it/htdocs/wp-content/themes/atahualpa/index.php on line 4

Fatal error: Cannot increment/decrement overloaded objects nor string offsets in /home/mhd-01/www.fabiofiocco.it/htdocs/wp-content/themes/atahualpa/index.php on line 13

After I choosed the TwentyTen theme and I uninstalled from WP Atahualpa theme and I try to reinstall but after when I try to activate I got the same errors.

Can you help me, please?

Thanks very much.
Best
Enrico
  #2  
Old Jan 26, 2011, 07:14 AM
juggledad's Avatar
juggledad
 
21,702 posts · Mar 2009
OSX 10.8.5 WP 3.8.x Atahualpa 3.7.x Safari 6.x Firefox 25 XP
did you appy the bugfix's? (see http://forum.bytesforall.com/forumdisplay.php?f=12)
__________________
If you like my help, please consider donating. I am happy to provide greater detail on this and other topics if you hire me. Please send detailed support requests to me as a private message, thank you.
Juggledad | Forum Moderator/Support
  #3  
Old Jan 27, 2011, 02:14 AM
enri1968
 
21 posts · Jan 2011
Hi,

yes I tried I replaced css.php nut I got the same error ...

thanks
Enrico
  #4  
Old Feb 1, 2011, 04:05 AM
enri1968
 
21 posts · Jan 2011
Hello,

I applied the bugfix's? (see http://forum.bytesforall.com/forumdisplay.php?f=12)

but I have same error, can you help me, please?

Thanks
Enrico
  #5  
Old Feb 1, 2011, 05:27 AM
juggledad's Avatar
juggledad
 
21,702 posts · Mar 2009
OSX 10.8.5 WP 3.8.x Atahualpa 3.7.x Safari 6.x Firefox 25 XP
Do you know if your site has Suhosin active - you may have to ask your host provider.
__________________
If you like my help, please consider donating. I am happy to provide greater detail on this and other topics if you hire me. Please send detailed support requests to me as a private message, thank you.
Juggledad | Forum Moderator/Support
  #6  
Old Feb 4, 2011, 06:51 AM
enri1968
 
21 posts · Jan 2011
Hi,

yes the Suhosin is active, I've asked to my host provider. Thanks.
Best,
Enrico
  #7  
Old Feb 4, 2011, 08:02 AM
juggledad's Avatar
juggledad
 
21,702 posts · Mar 2009
OSX 10.8.5 WP 3.8.x Atahualpa 3.7.x Safari 6.x Firefox 25 XP
add a php.ini to the wordpress root with the line
HTML Code:
suhosin.executor.include.whitelist = bfa://
and see it that fixes it.

Of course this will only work if your host allows you to have a php.ini
__________________
If you like my help, please consider donating. I am happy to provide greater detail on this and other topics if you hire me. Please send detailed support requests to me as a private message, thank you.
Juggledad | Forum Moderator/Support

Last edited by juggledad; Feb 4, 2011 at 08:13 AM.
  #8  
Old Feb 7, 2011, 03:47 AM
enri1968
 
21 posts · Jan 2011
First of all thanks for your support.

I read your reply but I have not the php.ini in the control panel I think because I can not manage this function in the host.

I think that the problem is somewhere because before the update the theme worked very well.
Best
Enrico

Last edited by juggledad; Feb 7, 2011 at 04:16 AM.
  #9  
Old Feb 7, 2011, 04:18 AM
juggledad's Avatar
juggledad
 
21,702 posts · Mar 2009
OSX 10.8.5 WP 3.8.x Atahualpa 3.7.x Safari 6.x Firefox 25 XP
You need to ask your host "How do you add a whitelist item for Suhosin?" That is what that code is doing.

Because each host sets things up differently, I can't ell you exactly how to do it, so contact your host's tech support and ash them that question.
__________________
If you like my help, please consider donating. I am happy to provide greater detail on this and other topics if you hire me. Please send detailed support requests to me as a private message, thank you.
Juggledad | Forum Moderator/Support

Bookmarks

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes


Similar Threads
Thread Thread Starter Forum Replies Last Post
Attempting to upgrade from 3.4.9 to 3.6.1 - receive error smitp11 New Versions, & Updating 2 Jan 13, 2011 06:34 PM
[SOLVED] ERROR MESSAGE: Parse error: syntax error, unexpected T_STRING in /hsphere/lo Candy Atahualpa 3 Wordpress theme 1 Oct 31, 2010 03:00 PM
How to upgrade from 3.4.4 to 3.4.9 using WP Auto Upgrade without Losing Customization dpnstl New Versions, & Updating 3 Jun 6, 2010 03:48 PM
upgrade to 3.4.6 - Error - "Could not copy ...../atahualpa.pot" 222fbj New Versions, & Updating 1 May 2, 2010 02:07 PM


All times are GMT -6. The time now is 02:20 PM.


Powered by vBulletin® Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.